#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-IJHhkgjS0a7LXeGEL0ak3t
key:                  req-3.13.0-IJHhkgjS0a7LXeGEL0ak3t
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  881061e334e01eb56fb467aedfaf8bf0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-IJHhkgjS0a7LXeGEL0ak3t
depends:
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    authenticate-oauth-1.7-IpjID4RJwRYEupcUp4Wo6t base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G containers-0.6.5.1
    crypton-connection-0.3.2-9KzeJWNyXCBKnR0BnLnTY9 exceptions-0.10.4
    http-api-data-0.5.1-4c0NhYxSLUsANaaR2NQBLJ
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    modern-uri-0.3.6.0-KPNdFKQ6WnE8djGtgf7tOr
    monad-control-1.0.3.1-JrJBSNVFd629nR7wE08YsV mtl-2.2.2
    retry-0.9.3.1-9rqPWS26yXE1NldjSBjuxf template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-base-0.4.6-4njLzmLs47jGaAJtnaLVfW
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

